

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141006000021_DES2314-0124/coadd/DES2314-0124_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141006000021_DES2314-0124/coadd/DES2314-0124_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141006000021_DES2314-0124/coadd/DES2314-0124_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141006000021_DES2314-0124/coadd/DES2314-0124_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES2314-0124-rgb"
